/*     1848274 : 스크롤 블록/셀 슬라이드 js      */
.empty__1848274__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1848274__ p{font-size:17px;font-weight:bold}
.empty__1848274__ dl{margin:0;text-align:left;color:#333}
.empty__1848274__ dt{margin-bottom:5px;font-size:14px}
.empty__1848274__ dd{margin:0;font-size:13px}


/*     1848284 : BLANK 컨텐츠      */
.blank__1848284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1848284__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848284__ {height:0px}
}

/*     1848294 : 타이틀 텍스트      */
.title__1848294__ {font-size:0}
.title__1848294__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1848294__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1848294__.style_top p {padding-top:10px}
.title__1848294__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1848294__.style_right p {padding-right:14px}
.title__1848294__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1848294__.style_bottom p {padding-bottom:12px}
.title__1848294__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1848294__.style_left p {padding-left:14px}
.title__1848294__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1848294__.style_circle1 p {padding-left:18px}
.title__1848294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848294__.style_circle2 p {padding-left:18px}
.title__1848294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848294__ p {font-size:24px}
	.title__1848294__.style_top p:before {width:24px}
	.title__1848294__.style_right p:before {height:24px}
	.title__1848294__.style_bottom p:before {width:24px}
	.title__1848294__.style_left p:before {height:24px}
}

/*     1848304 : 타이틀 텍스트      */
.title__1848304__ {font-size:0}
.title__1848304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1848304__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1848304__.style_top p {padding-top:10px}
.title__1848304__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1848304__.style_right p {padding-right:14px}
.title__1848304__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1848304__.style_bottom p {padding-bottom:12px}
.title__1848304__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1848304__.style_left p {padding-left:14px}
.title__1848304__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1848304__.style_circle1 p {padding-left:18px}
.title__1848304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848304__.style_circle2 p {padding-left:18px}
.title__1848304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848304__ p {font-size:32px}
	.title__1848304__.style_top p:before {width:32px}
	.title__1848304__.style_right p:before {height:32px}
	.title__1848304__.style_bottom p:before {width:32px}
	.title__1848304__.style_left p:before {height:32px}
}

/*     1848314 : 셀 설정      */
.cell_option__1848314__ {display:table;width:100%}
.cell_option__1848314__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1848314__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1848314__ {padding:30px 0 50px;}
}

/*     1848324 : 이미지 리스트 (웹진형)      */
.img_webzine__1848324__ {overflow:hidden}
.img_webzine__1848324__ * {box-sizing:border-box}
.img_webzine__1848324__ .img_inner {margin:0 -5px}
.img_webzine__1848324__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1848324__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1848324__ .item:after {content:'';display:block;clear:both}
.img_webzine__1848324__ .item a {display:block}
.img_webzine__1848324__ .figure {display:block;float:left;width:90px;margin:0;margin-right:10px;padding:0}
.img_webzine__1848324__ .figure img {width:100%;vertical-align:top}
.img_webzine__1848324__ .caption {display:block;padding-top:5px}
.img_webzine__1848324__ .caption > span {display:block}
.img_webzine__1848324__ .caption > span.subject {font-weight:bold;color:#333333;font-family: "Pretendard";}
.img_webzine__1848324__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1848324__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1848324__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1848324__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1848324__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1848324__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1848324__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1848324__ .item {width:100%}
.col_m_2__1848324__ .item {width:50%}
.col_m_3__1848324__ .item {width:33.3333%}
.col_m_4__1848324__ .item {width:25%}
.col_m_1__1848324__ .item,
.col_m_2__1848324__ .item2n,
.col_m_3__1848324__ .item3n,
.col_m_4__1848324__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1848324__ .item,
	.col_m_2__1848324__ .item2n,
	.col_m_3__1848324__ .item3n,
	.col_m_4__1848324__ .item4n {clear:none}

	.col_t_1__1848324__ .item {width:100%}
	.col_t_2__1848324__ .item {width:50%}
	.col_t_3__1848324__ .item {width:33.3333%}
	.col_t_4__1848324__ .item {width:25%}
	.col_t_5__1848324__ .item {width:20%}
	.col_t_6__1848324__ .item {width:16.6666%}
	.col_t_1__1848324__ .item,
	.col_t_2__1848324__ .item2n,
	.col_t_3__1848324__ .item3n,
	.col_t_4__1848324__ .item4n,
	.col_t_5__1848324__ .item5n,
	.col_t_6__1848324__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1848324__ .img_inner {margin:0 -10px}
	.img_webzine__1848324__ .item {padding:10px}
	.img_webzine__1848324__ .figure {width:120px;margin-right:50px}
	.img_webzine__1848324__ .caption {padding-top:10px}
	.img_webzine__1848324__ .caption > span.content {margin-top:10px}

	.text_sml__1848324__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1848324__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1848324__ .caption > span.subject {font-size:22px;line-height:1.5em}
	.text_med__1848324__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1848324__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1848324__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1848324__ .item,
	.col_t_2__1848324__ .item2n,
	.col_t_3__1848324__ .item3n,
	.col_t_4__1848324__ .item4n,
	.col_t_5__1848324__ .item5n,
	.col_t_6__1848324__ .item6n {clear:none}

	.col_pc_1__1848324__ .item {width:100%}
	.col_pc_2__1848324__ .item {width:50%}
	.col_pc_3__1848324__ .item {width:33.3333%}
	.col_pc_4__1848324__ .item {width:25%}
	.col_pc_5__1848324__ .item {width:20%}
	.col_pc_6__1848324__ .item {width:16.6666%}
	.col_pc_1__1848324__ .item,
	.col_pc_2__1848324__ .item2n,
	.col_pc_3__1848324__ .item3n,
	.col_pc_4__1848324__ .item4n,
	.col_pc_5__1848324__ .item5n,
	.col_pc_6__1848324__ .item6n {clear:both}
}

/*     1848384 : 실선      */
.solid_line__1848384__ {display:block;position:relative;width:100%;height:80px}
.solid_line__1848384__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1848384__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1848384__ {height:50px}
}

/*     1848484 : 번호&제목&내용      */
.num_text_43575__ .inner {display:table;}
.num_text_43575__ .inner .num {box-sizing:border-box;display:table-cell; min-width:50px;margin:0;padding:0 15px 0 0;font-size:25px;font-weight:bold;color:#fde6df;font-family: "Pretendard";vertical-align:top; line-height:1}
.num_text_43575__ .inner .caption {display:table-cell;margin:0;padding:0;vertical-align:top;}
.num_text_43575__ .inner .caption .title {margin:0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;font-family: "Pretendard";}
.num_text_43575__ .inner .caption .cont {margin:5px 0 0;padding:0;font-size:14px;color:#666666;line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:1024px){
	.num_text_43575__ .inner .num {position:relative;min-width:100px; top:-5px;padding-right:20px;font-size:60px;color:#fde6df; font-weight:normal;font-family: "Pretendard";}
	.num_text_43575__ .inner .caption .title {font-size:22px;}
	.num_text_43575__ .inner .caption .cont {font-size:18px;line-height:1.3em;}
}

/*     1848494 : BLANK 컨텐츠      */
.blank__1848494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1848494__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848494__ {height:20px}
}

/*     1848474 : 번호&제목&내용      */
.num_text_43575__ .inner {display:table;}
.num_text_43575__ .inner .num {box-sizing:border-box;display:table-cell; min-width:50px;margin:0;padding:0 15px 0 0;font-size:25px;font-weight:bold;color:#fde6df;font-family: "Pretendard";vertical-align:top; line-height:1}
.num_text_43575__ .inner .caption {display:table-cell;margin:0;padding:0;vertical-align:top;}
.num_text_43575__ .inner .caption .title {margin:0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;font-family: "Pretendard";}
.num_text_43575__ .inner .caption .cont {margin:5px 0 0;padding:0;font-size:16px;color:#666666;line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:1024px){
	.num_text_43575__ .inner .num {position:relative;min-width:100px; top:-5px;padding-right:20px;font-size:60px;color:#fde6df; font-weight:normal;font-family: "Pretendard";}
	.num_text_43575__ .inner .caption .title {font-size:22px;}
	.num_text_43575__ .inner .caption .cont {font-size:18px;line-height:1.3em;}
}

/*     1848504 : BLANK 컨텐츠      */
.blank__1848504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1848504__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848504__ {height:20px}
}

/*     1848404 : 번호&제목&내용      */
.num_text_43575__ .inner {display:table;}
.num_text_43575__ .inner .num {box-sizing:border-box;display:table-cell; min-width:50px;margin:0;padding:0 15px 0 0;font-size:25px;font-weight:bold;color:#fde6df;font-family: "Pretendard";vertical-align:top; line-height:1}
.num_text_43575__ .inner .caption {display:table-cell;margin:0;padding:0;vertical-align:top;}
.num_text_43575__ .inner .caption .title {margin:0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;font-family: "Pretendard";}
.num_text_43575__ .inner .caption .cont {margin:5px 0 0;padding:0;font-size:14px;color:#666666;line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:1024px){
	.num_text_43575__ .inner .num {position:relative;min-width:100px; top:-5px;padding-right:20px;font-size:60px;color:#fde6df; font-weight:normal;font-family: "Pretendard";}
	.num_text_43575__ .inner .caption .title {font-size:22px;}
	.num_text_43575__ .inner .caption .cont {font-size:18px;line-height:1.3em;}
}

/*     1848334 : 셀 설정      */
.cell_option__1848334__ {display:table;width:100%}
.cell_option__1848334__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1848334__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1848334__ {padding:30px 60px; border-radius:20px;}
}

/*     1848344 : BLANK 컨텐츠      */
.blank__1848344__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1848344__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848344__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848344__ {height:50px}
}

/*     1848514 : 타이틀 텍스트      */
.title__1848514__ {font-size:0}
.title__1848514__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1848514__ p:before {content:'';position:absolute;background:#f1592a;font-size:0}

.title__1848514__.style_top p {padding-top:10px}
.title__1848514__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1848514__.style_right p {padding-right:14px}
.title__1848514__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1848514__.style_bottom p {padding-bottom:12px}
.title__1848514__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1848514__.style_left p {padding-left:14px}
.title__1848514__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1848514__.style_circle1 p {padding-left:18px}
.title__1848514__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848514__.style_circle2 p {padding-left:18px}
.title__1848514__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f1592a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848514__ p {font-size:32px}
	.title__1848514__.style_top p:before {width:32px}
	.title__1848514__.style_right p:before {height:32px}
	.title__1848514__.style_bottom p:before {width:32px}
	.title__1848514__.style_left p:before {height:32px}
}

/*     1848664 : 이미지 리스트 (웹진형)      */
.img_webzine__1848664__:after {content:''; display:block; clear:both;}
.img_webzine__1848664__ * {box-sizing:border-box;}
.img_webzine__1848664__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__1848664__ .item .item_inner {padding:15px;background:#fff; border-radius:20px;}
.img_webzine__1848664__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__1848664__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__1848664__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__1848664__ .figure {float:left;width:220px; max-width:100px; margin:0 auto; padding:0;overflow:hidden;border-radius:20px;}
.img_webzine__1848664__ .figure img {max-width:100px; vertical-align:top;border-radius:10px;transform:scale(1.0); transition:transform .5s;border-radius:20px;}
.img_webzine__1848664__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_webzine__1848664__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__1848664__ .caption > span {display:block;}
.img_webzine__1848664__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;font-family: "Pretendard"; word-break:keep-all;}
.img_webzine__1848664__ .caption > span.content {margin-top:10px;font-size:14px;color:#777777;font-family: "Pretendard"; word-break:keep-all;}

@media (min-width:768px){
	.img_webzine__1848664__ .caption {margin-top:0;}
	.img_webzine__1848664__ .caption > span {text-align:left;}
.img_webzine__1848664__ .figure img {max-width:150px; vertical-align:top;border-radius:10px;}
	.img_webzine__1848664__ .figure {max-width:150px}

    .text_sml__1848664__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__1848664__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__1848664__ .caption > span.subject {font-size:20px; line-height:1.4em;}
    .text_med__1848664__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__1848664__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__1848664__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__1848664__ {margin:0 -10px;}
	.img_webzine__1848664__ .item {width:50%;padding:0 10px;}
	.img_webzine__1848664__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__1848664__ .item	.item_inner {height:320px;padding:40px 35px;}
.img_webzine__1848664__ .figure img {max-width:240px; vertical-align:top;border-radius:10px;}
	.img_webzine__1848664__ .figure {max-width:240px}
	.img_webzine__1848664__ .caption > span.content {margin-top:15px;}

}


/*     1848374 : 블록 설정      */
.block_option__1848374__ {display:table;width:100%}
.block_option__1848374__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1848374__ {padding:40px 20px; }
	.row__1848374__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1848374__ {padding:100px 0;background-size:cover;background-attachment: fixed;}
}

/*     1848674 : 타이틀 텍스트      */
.title__1848674__ {font-size:0}
.title__1848674__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1848674__ p:before {content:'';position:absolute;background:#f1592a;font-size:0}

.title__1848674__.style_top p {padding-top:10px}
.title__1848674__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1848674__.style_right p {padding-right:14px}
.title__1848674__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1848674__.style_bottom p {padding-bottom:12px}
.title__1848674__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1848674__.style_left p {padding-left:14px}
.title__1848674__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1848674__.style_circle1 p {padding-left:18px}
.title__1848674__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848674__.style_circle2 p {padding-left:18px}
.title__1848674__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f1592a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848674__ p {font-size:32px}
	.title__1848674__.style_top p:before {width:32px}
	.title__1848674__.style_right p:before {height:32px}
	.title__1848674__.style_bottom p:before {width:32px}
	.title__1848674__.style_left p:before {height:32px}
}

/*     1848704 : 이미지 리스트      */
.img_tile__1848704__ {margin:0 -10px;}
.img_tile__1848704__:after {content:''; display:block; clear:both;}
.img_tile__1848704__ * {box-sizing:border-box;}
.img_tile__1848704__ .item {float:left; position:relative; padding:10px;}
.img_tile__1848704__ .item .item_inner {display:block; text-decoration:none; background:rgba(255,255,255,1);padding:20px 20px 0;border-radius:20px; }
.img_tile__1848704__ .figure {display:block;border-radius:20px;overflow:hidden;}
.img_tile__1848704__ .figure img {width:100%; vertical-align:bottom;border-radius:20px;border-radius:20px;transform:scale(1.0); transition:transform .5s}
.img_tile__1848704__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1848704__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1848704__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1848704__ .caption > span:first-child {margin-top:0;}
.img_tile__1848704__ .caption > span.subject { font-size:18px; font-weight:bold; color:#333333; font-family: "Pretendard"; word-break:keep-all;text-aling:center}
.img_tile__1848704__ .caption > span.content {font-size:15px; color:#999999;font-family: "Pretendard"; word-break:keep-all;text-aling:center}

.col_m_1__1848704__ .item {width:100%;}
.col_m_2__1848704__ .item {width:50%;}
.col_m_3__1848704__ .item {width:33.3334%;}
.col_m_4__1848704__ .item {width:25%;}
.col_m_1__1848704__ .item,
.col_m_2__1848704__ .item2n,
.col_m_3__1848704__ .item3n,
.col_m_4__1848704__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1848704__ {margin:0 -15px;}
	.img_tile__1848704__ .item {padding:15px;}
	.img_tile__1848704__ .caption {padding:20px;}
	.img_tile__1848704__ .caption > span {margin-top:8px;}
	.img_tile__1848704__ .caption > span.subject {font-size:20px;text-aling:center}
	.img_tile__1848704__ .caption > span.content {font-size:16px;text-aling:center}

	.col_m_1__1848704__ .item,
	.col_m_2__1848704__ .item2n,
	.col_m_3__1848704__ .item3n,
	.col_m_4__1848704__ .item4n {clear:none;}

	.col_t_1__1848704__ .item {width:100%;}
	.col_t_2__1848704__ .item {width:50%;}
	.col_t_3__1848704__ .item {width:33.3334%;}
	.col_t_4__1848704__ .item {width:25%;}
	.col_t_5__1848704__ .item {width:20%;}
	.col_t_6__1848704__ .item {width:16.6666%;}
	.col_t_1__1848704__ .item,
	.col_t_2__1848704__ .item2n,
	.col_t_3__1848704__ .item3n,
	.col_t_4__1848704__ .item4n,
	.col_t_5__1848704__ .item5n,
	.col_t_6__1848704__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1848704__ {margin:0 -25px;}
	.img_tile__1848704__ .item {padding:15px;}
    .img_tile__1848704__ .item .item_inner {padding:40px 40px 0;border-radius:20px; }
	.img_tile__1848704__ .caption {padding:15px;}
	.img_tile__1848704__ .caption > span {margin-top:10px; line-height:1.5em;}
	.img_tile__1848704__ .caption > span.subject {font-size:20px;}
	.img_tile__1848704__ .caption > span.content {font-size:16px;}

	.col_t_1__1848704__ .item,
	.col_t_2__1848704__ .item2n,
	.col_t_3__1848704__ .item3n,
	.col_t_4__1848704__ .item4n,
	.col_t_5__1848704__ .item5n,
	.col_t_6__1848704__ .item6n {clear:none;}

	.col_pc_1__1848704__ .item {width:100%;}
	.col_pc_2__1848704__ .item {width:50%;}
	.col_pc_3__1848704__ .item {width:33.3334%;}
	.col_pc_4__1848704__ .item {width:25%;}
	.col_pc_5__1848704__ .item {width:20%;}
	.col_pc_6__1848704__ .item {width:16.6666%;}
	.col_pc_1__1848704__ .item,
	.col_pc_2__1848704__ .item2n,
	.col_pc_3__1848704__ .item3n,
	.col_pc_4__1848704__ .item4n,
	.col_pc_5__1848704__ .item5n,
	.col_pc_6__1848704__ .item6n {clear:both;}
}

/*     1848694 : 블록 설정      */
.block_option__1848694__ {display:table;width:100%}
.block_option__1848694__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1848694__ {padding:40px 20px; }
	.row__1848694__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1848694__ {padding:100px 0;background-size:cover;background-attachment: fixed;}
}

/*     1848734 : 타이틀 텍스트      */
.title__1848734__ {font-size:0}
.title__1848734__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1848734__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1848734__.style_top p {padding-top:10px}
.title__1848734__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1848734__.style_right p {padding-right:14px}
.title__1848734__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1848734__.style_bottom p {padding-bottom:12px}
.title__1848734__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1848734__.style_left p {padding-left:14px}
.title__1848734__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1848734__.style_circle1 p {padding-left:18px}
.title__1848734__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848734__.style_circle2 p {padding-left:18px}
.title__1848734__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848734__ p {font-size:32px}
	.title__1848734__.style_top p:before {width:32px}
	.title__1848734__.style_right p:before {height:32px}
	.title__1848734__.style_bottom p:before {width:32px}
	.title__1848734__.style_left p:before {height:32px}
}

/*     1848724 : 타이틀 텍스트      */
.title__1848724__ {font-size:0}
.title__1848724__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1848724__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1848724__.style_top p {padding-top:10px}
.title__1848724__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1848724__.style_right p {padding-right:14px}
.title__1848724__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1848724__.style_bottom p {padding-bottom:12px}
.title__1848724__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1848724__.style_left p {padding-left:14px}
.title__1848724__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1848724__.style_circle1 p {padding-left:18px}
.title__1848724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848724__.style_circle2 p {padding-left:18px}
.title__1848724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848724__ p {font-size:24px}
	.title__1848724__.style_top p:before {width:24px}
	.title__1848724__.style_right p:before {height:24px}
	.title__1848724__.style_bottom p:before {width:24px}
	.title__1848724__.style_left p:before {height:24px}
}

/*     1848744 : 셀 설정      */
.cell_option__1848744__ {display:table;width:100%}
.cell_option__1848744__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1848744__ {padding:50px 0;}
}

@media (min-width:1024px){
	.col__1848744__ {padding:100px 0;}
}

/*     1848764 : 타이틀 텍스트      */
.title__1848764__ {font-size:0}
.title__1848764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1848764__ p:before {content:'';position:absolute;background:#f1592a;font-size:0}

.title__1848764__.style_top p {padding-top:10px}
.title__1848764__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1848764__.style_right p {padding-right:14px}
.title__1848764__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1848764__.style_bottom p {padding-bottom:12px}
.title__1848764__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1848764__.style_left p {padding-left:14px}
.title__1848764__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1848764__.style_circle1 p {padding-left:18px}
.title__1848764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848764__.style_circle2 p {padding-left:18px}
.title__1848764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f1592a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848764__ p {font-size:32px}
	.title__1848764__.style_top p:before {width:32px}
	.title__1848764__.style_right p:before {height:32px}
	.title__1848764__.style_bottom p:before {width:32px}
	.title__1848764__.style_left p:before {height:32px}
}

/*     1848774 : BLANK 컨텐츠      */
.blank__1848774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1848774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848774__ {height:30px}
}

/*     1850824 : 이미지      */
.img__1850824__ {max-width:100%}
.img__1850824__ * {box-sizing:border-box}
.img__1850824__ a {display:block;vertical-align:top}
.img__1850824__ img {width:550px;vertical-align:top}

/*     1850804 : 블록 설정      */
.block_option__1850804__ {display:table;width:100%}
.block_option__1850804__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1850804__ {padding:30px 0;}
}


@media (min-width:1024px){
	.row__1850804__ {padding:100px 0;}
}

/*     1850814 : 셀 설정      */
.cell_option__1850814__ {display:table;width:100%}
.cell_option__1850814__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850814__ {padding:30px 20px;; border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

@media (min-width:1024px){
	.col__1850814__ {padding:80px 0; border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

/*     1848994 : 텍스트 박스 리스트      */
.con__1848994__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1848994__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:30px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.con__1848994__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#f1592a;}
.con__1848994__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:14px solid #f1592a;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1848994__ li:last-child{margin-bottom:0;}
.con__1848994__ li:last-child:before{display:none;}
.con__1848994__ li:last-child:after{display:none;}
.con__1848994__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1848994__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#222222;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: "Pretendard"; }
.con__1848994__ .img{display:block; width:100%;height:auto;}
.con__1848994__ .title{width:100%;margin:10px 0 3px;color:#f1592a;font-size:17px;font-weight:bold;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}
.con__1848994__ .text{width:100%;margin:0;color:#777777;font-size:15px;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}

@media (min-width:1024px){
	.con__1848994__ ul{width:auto;margin:0 -15px;}
	.con__1848994__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top; padding:30px; min-height:220px; }
	.con__1848994__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1848994__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:14px solid #f1592a;border-bottom:9px solid transparent;}
    .con__1848994__ .img{display:block; width:100%;height:auto;} 
.con__1848994__ .title{width:100%;margin:10px 0 3px;color:#f1592a;font-size:20px;font-weight:bold;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}
.con__1848994__ .text{width:100%;margin:0;color:#777777;font-size:16px;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;
}
}

/*     1850834 : 블록 설정      */
.block_option__1850834__ {display:table;width:100%}
.block_option__1850834__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1850834__ {padding:30px 20px;}
}


@media (min-width:1024px){
	.row__1850834__ {padding:100px 0;}
}

